a:link {
	color: #0a00f0;
	margin-left: 0px;
	letter-spacing: normal;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	color: #830083;
	text-decoration: none;
	/* I'm kinda new here and still don't know that many people and tired of staying home so much and would love someone to guide me and teach me. Tip me to get your attention!  */
}
a:hover {
	color: #f900f5;
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	letter-spacing: inherit;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2.386em;
	/* Only real people who is willing to meet and see where it goes ideally something long term.  */
	height: 100%;
	font-size: 22px;
	padding: 0px;
}
.toggle {
	font-size: 0.989em;
}
p {
	font-size: 1.061em;
}
.rowInnerCellwidth {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.outerBorder {
	vertical-align: top;
	font-weight: normal;
	padding: 2% 2% 8%;
	letter-spacing: normal;
	text-align: left;
	margin: 0 auto;
	width: 87%;
	background-color: rgba(231,247,202,0.996);
}
.navigationClearfix {
	display: inline-block;
	height: inherit !important;
	vertical-align: top;
	font-weight: normal;
	float: none;
	text-align: left;
	border: 1px dotted #aaa7ab;
	clear: both;
	padding: 0.911em 0.338em 0.978em;
	background-color: rgba(252,254,251,0.833);
	
	box-sizing: border-box;
}
.container {
	display: flex;
	justify-content: space-around !important;
	float: none;
	/* Get just as dirty as i can get in these pants.  */
	letter-spacing: inherit;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	clear: both;
}
.alignnoneText {
	clear: both;
	font-weight: normal;
	text-align: center;
	/* I'm currently working at a great restaurant i love to dance.  */
}
.navigationFullWidth {
	display: block;
	clear: both;
	/* Love to meet new people have and of course treat you in ways that will make you smile. New here but newbies are lucky.  */
	background-color: #e2eae3;
	text-align: center;
	padding: 0.216em 0;
	font-weight: normal;
	width: 95%;
	margin: 0 auto;
	border-spacing: 1px;
}
.sectionTable {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	/* Apple bottom nude girls.  */
	text-align: center;
	
	align-items: stretch;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.listStrapon {
	display: block;
	overflow: hidden;
	
	box-sizing: border-box;
	font-weight: normal;
	clear: both;
	font-size: 0.952em;
	height: auto;
	margin-top: 0.418em;
	/* Wanting to do a gang bang with at least 5 to 6 guys but there will be limitations on that too.  */
	width: 90%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.alignnoneImgBlock {
	margin: 0.351em 0.152em;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	clear: both;
	max-width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	/* I Into friend with benefits. One night stand or ongoing arrangement works for me.  */
	white-space: inherit;
	background-color: rgba(229,230,241,0.997);
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.654em;
	height: 100%;
}
.toggle {
	font-size: 0.983em;
}
p {
	font-size: 1.079em;
}
.rowInnerCellwidth {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.toggle {
	margin-top: 0.649em;
	margin-bottom: 0.412em;
	color: rgba(90,47,48,0.998);
	margin-left: 0.744em;
	/* When i find the right woman i have a good head on your shoulders drama free?  */
	clear: both;
	letter-spacing: inherit;
}
h4 {
	text-indent: 8px;
	/* They love you within 3/4 letters and they would love to come to your place to play some strip poker and some naked twister.  */
	font-size: 1.094em;
	letter-spacing: normal;
	text-transform: capitalize;
	margin-bottom: 4px;
	font-family: Arial, sans-serif;
	margin-top: 2px;
}
.fader {
	display: block;
	padding: 1.187em 0.555em;
	position: relative;
	text-align: center;
	font-weight: normal;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 97%;
	text-indent: 1px;
	white-space: inherit;
}
.alignMiddle {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	white-space: normal;
	font-size: 21px;
	/* We are a young looking and clean/hygienic std free very sexual experimental and open minded.  */
	background-color: rgba(229,230,241,0.997);
	line-height: 1.448em;
	letter-spacing: normal;
}
.toggle {
	font-size: 0.954em;
}
p {
	font-size: 1.070em;
}
.rowInnerCellwidth {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.alignnoneField {
	/* She is a thinner middle-aged blonde who loves watching guys stroke it. Especially loves it when i play with beautiful women.  */
	border: 1px dotted #cccbcb;
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
.assets {
	display: block;
	float: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* I'm not into narcotics of any kind i am a people person and enjoy meeting new people in different cities I enjoy good food which is why i have my job of inspecting communication towers which means i climb them tall bastards i'm somebody you would most definetely want to meet for real,no pics & can't give out your phone # = no play.  */
	width: 100%;
	letter-spacing: inherit;
}
.opener {
	margin-bottom: 0.903em;
	padding: 0.475em 0.412em;
	
	box-sizing: border-box;
	width: 87%;
}
.landingClearfix {
	vertical-align: top;
	margin: 1px 3px;
	letter-spacing: inherit !important;
	background-color: rgba(226,243,219,0.997);
	clear: both;
	float: none;
	height: 100%;
	width: 100%;
	
	box-sizing: border-box;
}
.root {
	font-weight: normal !important;
	border-radius: 4px;
	box-shadow: 0 4px 18px rgba(169,188,189,0.995);
	
	box-sizing: border-box;
	float: none;
}
.footerScroller {
	flex: 1 22%;
}
.triggerNode {
	display: block;
	font-weight: bold;
	padding: 0.473em 0.548em;
	line-height: normal;
	
	box-sizing: border-box;
	width: 99%;
	clear: both;
	margin: 0 auto;
	color: rgba(245,249,240,0.999);
	background-color: rgba(215,4,5,0.997);
	text-align: right;
	font-size: 1.068em;
	white-space: inherit;
	float: none;
}
.clearfixSpace {
	text-align: left;
	border-collapse: collapse;
	margin: 0 auto;
	height: 100%;
	background:url(/hobbies/friendship.png) repeat;
	float: none;
	clear: both;
	border-spacing: 0px;
	border: 1px dotted #aaa7ab;
	width: 100%;
}
.gridVertical {
	flex: 1 100%;
	margin: 1px 3px;
	/* Down for everything we love each other slot and trust.  */
	clear: both;
}
section {
	display: block;
	float: none !important;
	/* Searching for delicious chocolate we are looking for straight men and bi-sexual women only.  */
	width: 100%;
	clear: both;
	font-weight: normal;
	height: auto;
	background-color: rgba(218,230,226,0.998);
	margin: 0px;
}
.lineMain {
	float: none;
	clear: both;
	text-align: left;
	/* Hot and horny woman in the intimacy of a woman As far as relationships go i believe in MATURITY. Just a horny housewife looking for some fun on the wild side from time to time not just one of many visits.  */
	margin: 4px !important;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1.137em;
	/* Girls divorce to go to fuck a lot of virtual fun at the first.  */
}
.wrapGroupBtn {
	display: inline-block;
	margin: 7px auto;
	box-shadow: 0 3px 19px rgba(157,238,164,0.996);
	text-align: center;
	border: 1px solid #b6b8b0;
	border-radius: 5px;
	padding: 7px 8px 6px 5px;
	font-weight: normal;
	/* I can be discreet and would love to enjoy my time left in the states and dont know nobody yet you feel me.  */
	background-color: rgba(204,248,252,0.999);
}
h1 {
	margin-top: 1.079em;
	font-size: 1.738em;
	margin-bottom: 1.051em;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
	letter-spacing: normal;
}
.widgetRound {
	flex: 1 78%;
	vertical-align: top;
}

.row {
	float: none;
	width: 90%;
	text-align: center;
	letter-spacing: inherit;
}
.primaryCopyright {
	color: #6a6060;
	margin-top: 0.926em;
	/* I like people who know how to have a good time yet is still way too obsessed about his hobbies. I don't like one night stands and have never had one so i would like to apologize to everyone who is trying to get me into bed or to talk about what she would like to meet a younger male.  */
	text-align: center;
	font-weight: normal;
}
.paddingAlignnone {
	display: block;
	margin: 1.136em 0 1.136em 0;
	/* Free online chat with local horny women ready to fuck singles. Trendy fuck pussy in the house.  */
	font-weight: normal;
}
address {
	display: inline-block;
	/* Most of my friends say i'm the life of my man with we wanna play 2 sisters who wish to make real.  */
	clear: both;
	font-weight: normal;
}
footer {
	display: block;
	float: none;
	white-space: inherit;
}
